Bug 250639 - games/gnome-2048: Update to 3.38.0
Summary: games/gnome-2048: Update to 3.38.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-26 18:12 UTC by Neel Chauhan
Modified: 2020-11-07 09:11 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch (Revision 1) (5.12 KB, patch)
2020-10-26 18:12 UTC, Neel Chauhan
no flags Details | Diff
Patch (Revision 2) (5.11 KB, patch)
2020-10-31 15:35 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2020-10-26 18:12:26 UTC
Created attachment 219110 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Tobias C. Berner freebsd_committer 2020-10-31 08:01:58 UTC
Moin moin 

Please readd GLIB_SCHEMAS.


mfg Tobias
Comment 2 Neel Chauhan 2020-10-31 15:35:27 UTC
Created attachment 219247 [details]
Patch (Revision 2)
Comment 3 commit-hook freebsd_committer 2020-11-07 09:11:29 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov  7 09:11:23 UTC 2020
New revision: 554362
URL: https://svnweb.freebsd.org/changeset/ports/554362

Log:
  games/gnome-2048: Update to 3.38.0

  PR:		250639
  Submitted by:	Neel Chauhan <neel@neelc.org>

Changes:
  head/games/gnome-2048/Makefile
  head/games/gnome-2048/distinfo
  head/games/gnome-2048/pkg-plist
Comment 4 Tobias C. Berner freebsd_committer 2020-11-07 09:11:44 UTC
Committed, thanks.